# Uses of Interface
org.eclipse.emf.cdo.server.security.ISecurityManager.RealmOperation

Packages that use ISecurityManager.RealmOperation
Package
Description
org.eclipse.emf.cdo.server.security
Server integration of the `Security` model.

## Uses of ISecurityManager.RealmOperation in org.eclipse.emf.cdo.server.security

Methods in org.eclipse.emf.cdo.server.security with parameters of type ISecurityManager.RealmOperation
Modifier and Type
Method
Description
`void`
ISecurityManager.`modify(ISecurityManager.RealmOperation operation)`
`void`
ISecurityManager.`modify(ISecurityManager.RealmOperation operation, boolean waitUntilReadable)`
`CDOCommitInfo`
ISecurityManager.`modifyWithInfo(ISecurityManager.RealmOperation operation, boolean waitUntilReadable)`
`void`
ISecurityManager.`read(ISecurityManager.RealmOperation operation)`